/******FONTS*****/
/****MIXINS*****/
/*=========================================*/
/* MEDIA QUERIES                                                                                   
/*=========================================*/

/* @media only screen and (max-width: 1452px) {
  .home-page header {
    width: 100%;
    max-width: 100%;
    height: 120px;
    padding: 20px 0px;
    margin: 40px 0px 0px 0px;
    background-image: none;
  }
  .home-page header .header-container {
    height: auto;
  }
  .home-page header .logo {
    float: left;
    margin: 0px 15px;
  }
  .home-page header .nav-desktop {
    display: none;
  }
  .home-page header .nav-icon3.tablet-show {
    display: block;
  }
  .home-page .homeslider {
    width: 100%;
    left: 0%;
  }
  .home-page .home-header-slider {
    display: none;
  }
  .tablet-hide,
  .nav-desktop {
    display: none;
  }
  .tablet-show {
    display: block;
  }
  .main.joho article {
    width: 100%;
  }
} */
@media only screen and (min-width: 768px) {
  .btn-mobile-landing {
    display: none !important;
  }
}

@media only screen and (max-width: 768px) {
  /* TABLET PORTRAIT */
  #landing {
    background: url("https://s3.amazonaws.com/bucket.everestrestaurant.com/wp-content/uploads/everest-skyline.jpg")
      center center no-repeat;
    background-size: cover;
    background-position: fixed;
  }
  .lobster {
    background: url(http://bucket.everestrestaurant.com/wp-content/uploads/39.jpg)
      center center no-repeat;
    background-size: cover;
    background-position: fixed;
  }
  .holidays {
    background: url("https://s3.amazonaws.com/bucket.everestrestaurant.com/wp-content/uploads/giftcardIG.jpg")
      center center no-repeat;
    background-size: cover;
    background-position: fixed;
  }
  .mobile-hide,
  .homeslider {
    display: none;
  }
  .mobile-show {
    display: block;
  }
  .main.joho article .left,
  .main.joho article .right,
  article.weddingGallery {
    width: 100%;
    clear: both;
  }
  .main.joho article .left {
    max-height: 800px;
  }
  footer article .col-third {
    width: 100%;
  }

  .btn-mobile-landing {
    width: 100%;
    padding: 10px 0;
  }
  #landing {
    padding-top: 55vh;
  }
  .reserve,
  .menu,
  .parties,
  .contact {
    background-image: none;
  }
}
@media only screen and (max-width: 480px) {
  /* PHONE */
  article {
    width: 90%;
    padding: 30px 10px 0px 10px;
  }
  .main.joho article .left {
    max-height: 500px;
  }
  .main.art .left,
  .main.art .right {
    width: 100% !important;
  }
  article.weddingGallery {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
  }

  .main {
    padding-top: 6vh;
  }
}
@media only screen and (max-width: 450px) {
  .mobile-image {
    width: 100%;
    height: auto;
    margin-top: 200px;
    margin-bottom: -200px;
  }
  article {
    margin: 0 !important;
    width: 100%;
  }
}
@media only screen and (min-width: 450px) {
  .mobile-image {
    display: none !important;
    width: 0;
    height: 0;
  }
}
